[lscsoft-production-src]
name= lscsoft-production (source)
baseurl=https://software.igwn.org/lscsoft/rocky/$releasever/production/SRPMS/
enabled = 1
gpgcheck = 0

[lscsoft-production-7-src]
name= lscsoft-production-7 (source)
baseurl=https://software.igwn.org/lscsoft/scientific/7.9/SRPMS/production
enabled = 1
gpgcheck = 0

